body{
    color:#fff;
}
@font-face {
    font-family: 'GilroyBlack';
    src: url('../fonts/GilroyBlack.eot');
    src: url('../fonts/GilroyBlack.eot') format('embedded-opentype'),
         url('../fonts/GilroyBlack.woff2') format('woff2'),
         url('../fonts/GilroyBlack.woff') format('woff'),
         url('../fonts/GilroyBlack.ttf') format('truetype'),
         url('../fonts/GilroyBlack.svg#GilroyBlack') format('svg');
}
@font-face {
    font-family: 'GilroyBold';
    src: url('../fonts/GilroyBold.eot');
    src: url('../fonts/GilroyBold.eot') format('embedded-opentype'),
         url('../fonts/GilroyBold.woff2') format('woff2'),
         url('../fonts/GilroyBold.woff') format('woff'),
         url('../fonts/GilroyBold.ttf') format('truetype'),
         url('../fonts/GilroyBold.svg#GilroyBold') format('svg');
}
@font-face {
    font-family: 'GilroyExtraBold';
    src: url('../fonts/GilroyExtraBold.eot');
    src: url('../fonts/GilroyExtraBold.eot') format('embedded-opentype'),
         url('../fonts/GilroyExtraBold.woff2') format('woff2'),
         url('../fonts/GilroyExtraBold.woff') format('woff'),
         url('../fonts/GilroyExtraBold.ttf') format('truetype'),
         url('../fonts/GilroyExtraBold.svg#GilroyExtraBold') format('svg');
}
@font-face {
    font-family: 'GilroyLight';
    src: url('../fonts/GilroyLight.eot');
    src: url('../fonts/GilroyLight.eot') format('embedded-opentype'),
         url('../fonts/GilroyLight.woff2') format('woff2'),
         url('../fonts/GilroyLight.woff') format('woff'),
         url('../fonts/GilroyLight.ttf') format('truetype'),
         url('../fonts/GilroyLight.svg#GilroyLight') format('svg');
}
@font-face {
    font-family: 'GilroyMedium';
    src: url('../fonts/GilroyMedium.eot');
    src: url('../fonts/GilroyMedium.eot') format('embedded-opentype'),
         url('../fonts/GilroyMedium.woff2') format('woff2'),
         url('../fonts/GilroyMedium.woff') format('woff'),
         url('../fonts/GilroyMedium.ttf') format('truetype'),
         url('../fonts/GilroyMedium.svg#GilroyMedium') format('svg');
}
@font-face {
    font-family: 'GilroyRegular';
    src: url('../fonts/GilroyRegular.eot');
    src: url('../fonts/GilroyRegular.eot') format('embedded-opentype'),
         url('../fonts/GilroyRegular.woff2') format('woff2'),
         url('../fonts/GilroyRegular.woff') format('woff'),
         url('../fonts/GilroyRegular.ttf') format('truetype'),
         url('../fonts/GilroyRegular.svg#GilroyRegular') format('svg');
}
@font-face {
    font-family: 'GilroySemiBold';
    src: url('../fonts/GilroySemiBold.eot');
    src: url('../fonts/GilroySemiBold.eot') format('embedded-opentype'),
         url('../fonts/GilroySemiBold.woff2') format('woff2'),
         url('../fonts/GilroySemiBold.woff') format('woff'),
         url('../fonts/GilroySemiBold.ttf') format('truetype'),
         url('../fonts/GilroySemiBold.svg#GilroySemiBold') format('svg');
}

html {
  scroll-behavior: smooth;
}

.blog-pst-lft.body-wrk-lft ul li a img {
    filter: grayscale(100%);
    width: 110px;
}

.blog-pst-lft.body-wrk-lft ul li a.active img {
    /*filter: grayscale(0%);*/
    filter:saturate(8);
}

.body-wrk-rt-img-main a img {
    width: 250px;
}

.fv-help-block{
    color: #f64e60;
    font-size: .9rem;
    font-weight: 400;

}

.form-control.is-invalid, .was-validated .form-control:invalid {
    border-color: #f64e60;
    padding-right: calc(1.5em + 1.3rem);
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23F64E60' viewBox='0 0 12 12'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23F64E60' stroke='none'/%3e%3c/svg%3e);
    background-repeat: no-repeat;
    /* background-position: right calc(0.375
em
 + 0.325
rem
) center; */
    background-size: calc(0.75em + 0.65rem) calc(0.75em + 0.65rem);
}



.mobile-crousel{
    display: none;
}

.inr-contct-rt form .form-outline input {
    background: transparent;
    border: none;
    border-bottom: 1px solid #e3ecfb;
    border-radius: 0;
    padding: 5px;
    font-size: 30px;
    color: #fff;
    font-family: 'GilroyLight';
}
.form-control.is-invalid, .was-validated .form-control:invalid {
    border-color: #f64e60;
    padding-right: calc(1.5 em + 1.3 rem );
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23F64E60' viewBox='0 0 12 12'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23F64E60' stroke='none'/%3e%3c/svg%3e);
    background-repeat: no-repeat;
    background-size: calc(0.75 em + 0.65 rem ) calc(0.75 em + 0.65 rem );
}
.form-control.is-invalid, .was-validated .form-control:invalid {
    border-color: #dc3545;
    padding-right: calc(1.5
em
 + 0.75
rem
);
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23dc3545' viewBox='-2 -2 7 7'%3e%3cpath stroke='%23dc3545' d='M0 0l3 3m0-3L0 3'/%3e%3ccircle r='.5'/%3e%3ccircle cx='3' r='.5'/%3e%3ccircle cy='3' r='.5'/%3e%3ccircle cx='3' cy='3' r='.5'/%3e%3c/svg%3E);
    background-repeat: no-repeat;
    background-position: center right calc(0.375
em
 + 0.1875
rem
);
    background-size: calc(0.75
em
 + 0.375
rem
) calc(0.75
em
 + 0.375
rem
);
}
.form-control {
    display: block;
    width: 100%;
    height: calc(1.5
em
 + 0.75
rem
 + 2
px
);
    padding: 0.375
rem
 0.75
rem
;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1
px
 solid #ced4da;
    border-radius: 0.25
rem
;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
/***header-page***/
header nav.navbar.navbar-expand-lg.navbar-light.bg-light {
    background: transparent !important;
    
    padding: 0;

}
header {
    background: #161c29;
}
header nav.navbar.navbar-expand-lg.navbar-light.bg-light ul li a {
    color: #fff;
   font-family: 'GilroyMedium';
    font-size: 18px;
        padding: 45px 25px;
        border-top: 2px solid transparent;

}
header nav.navbar.navbar-expand-lg.navbar-light.bg-light ul li a:hover {
         color: #5f18f8;
        border-top: 2px solid #5f18f8;

}
header nav.navbar.navbar-expand-lg.navbar-light.bg-light ul li.active a {
         color: #5f18f8;
        border-top: 2px solid #5f18f8;

}
header nav.navbar.navbar-expand-lg.navbar-light.bg-light div#navbarSupportedContent{
    float: right;
   
    text-align: right;
}
header nav.navbar.navbar-expand-lg.navbar-light.bg-light div#navbarSupportedContent ul{
        float: right;
            height: 120px;
}
header .container {
    max-width: 1300px;
}
header .col-lg-12 {
    text-align: right;
}

header .col-lg-12 nav.navbar.navbar-expand-lg {
    display: inline-block;
    width: 100%;
}
header .navbar-light .navbar-brand {
    float: left;
    margin-top: 28px;
}
footer {
    float: left;
    width: 100%;
    background: #101721;
    padding: 80px 0;
}
footer .col-lg-12 .row {
    text-align: center;
}
.fotr-icon {
    float: left;
    width: 100%;
}
.fotr-icon ul {
    margin: 0;
    padding: 0;
}
.fotr-icon ul li {
    list-style: none;
    display: inline-block;
    margin: 0px 20px;
}
.fotr-copy {
    float: left;
    width: 100%;
    margin-top: 30px;
}
.fotr-copy p {
    font-family: 'GilroyLight';
    font-size: 21px;
    color: #fff;
}
.fotr-link {
    width: 100%;
    float: left;
        margin-top: 10px;
}
.fotr-link ul {
    margin: 0;
    padding: 0;
}
.fotr-link ul li {
    list-style: none;
    display: inline-block;
    margin: 0 20px;
}
.fotr-link ul li a {
    font-family: 'GilroyRegular';
    font-size: 18px;
    text-transform: uppercase;
    color: #926af7;
}
/***header-page-end***/
/***home-page***/
section.home-bner {
    float: left;
    width: 100%;
    background-color: #161c29;
    padding: 100px 0 190px;
}
.inr-bnr-lft h2 {
    font-size: 48px;
    color: #fff;
    font-family: 'GilroyMedium';
    margin: 20px 0;
}
.inr-bnr-lft h6 {
    font-size: 24px;
    color: #e3ecfb;
    text-transform: uppercase;
    font-family: 'GilroyExtraBold';
    display: inline-block;
    padding-bottom: 25px;
    position: relative;
    word-spacing: 4px;
}
.inr-bnr-lft h6:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -7px;
    height: 4px;
    width: 60px;
    background: #926af7;
}
.inr-bnr-lft p {
    font-size: 21px;
    color: #fff;
     font-family: 'GilroyRegular';
}
.inr-bnr-lft {
    margin-top: 50px;
}

.inr-bnr-home {
    float: left;
    width: 100%;
}
.inr-bnr-rt img {
    width: 100%;
}
section.home-bner.about-name {
    background-image: url("../images/abut-bg.png");
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: contain;
}
section.home-bner.about-name .inr-bnr-lft {
    margin-top: 0;
}
section.home-bner.about-name .inr-bnr-rt p {
    font-size: 21px;
    margin-top: 75px;
     font-family: 'GilroyRegular';
}
section.our-propholio {
    float: left;
    width: 100%;
    background: #101721;
    padding: 80px 0 100px;
}
.inr-protflio h6 {
    font-size: 24px;
    color: #e3ecfb;
    text-transform: uppercase;
    font-family: 'GilroyExtraBold';
    display: inline-block;
    padding-bottom: 25px;
    position: relative;
    word-spacing: 4px;
}
.inr-protflio h6:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -7px;
    height: 4px;
    width: 60px;
    background: #926af7;
}
.inr-protflio h2 {
    color: #fff;
    font-size: 132px;
    font-family: 'GilroyBold';
}
.inr-protflio h2 p{
	  font-size: 21px;
     font-family: 'GilroyRegular';
}
.inr-protflio h2 span {
    display: none;
}
.inr-protflio-rwo {
    float: left;
    width: 100%;
}
.inr-protflio-rt {
    float: left;
    width: 42%;
}
.inr-protflio-lft {
    float: left;
}
.inr-protflio-rt p {
    font-size: 21px;
    margin-top: 40px;
    font-family: 'GilroyRegular';
    margin-left: 35px;
}
.inr-protflio-logo {
    float: left;
    width: 100%;
    margin: 40px 0;
}
.inr-protflio-logo ul {
    margin: 0;
    padding: 0;
}
.inr-protflio-logo ul li {
    list-style: none;
    float: left;
    width: 30%;
    margin-bottom: 50px;
    margin-right: 5%;
}
.inr-protflio-logo ul li img {
    height: 70px;
    object-fit: fill;
}

.inr-protflio-logo ul li:nth-child(3n+0) {
    margin-right: 0%;
    text-align: right;
}
li.lst-logo {
    text-align: center;
}
.inr-protflio-botn {
    float: left;
    width: 100%;
    text-align: center;
}
.inr-protflio-botn a {
    background: #5f18f8;
    color: #fff;
    font-size: 24px;
    padding: 12px 40px 15px;
    line-height: 22px;
    font-family: 'GilroyMedium';
}
section.our-blog-pst {
    float: left;
    width: 100%;
    background: #161c29;
    padding: 80px 0;
}
.blog-pst-lft h6 {
    font-size: 24px;
    color: #e3ecfb;
    text-transform: uppercase;
    font-family: 'GilroyExtraBold';
    display: inline-block;
    padding-bottom: 25px;
    position: relative;
    word-spacing: 4px;
}
.blog-pst-lft h6:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -7px;
    height: 4px;
    width: 60px;
    background: #3e4657;
}
.blog-pst-lft h2 {
    font-size: 48px;
    color: #fff;
    font-family: 'GilroyMedium';
    margin: 20px 0;
}
.blog-pst-lft a {
    background: #5f18f8;
    color: #fff;
    font-size: 24px;
    padding: 12px 40px 15px;
    line-height: 22px;
    font-family: 'GilroyMedium';
    display: inline-block;
    margin-top: 10px;
}
.blog-pst-lft a:hover{
        background: #7d41ff;
        text-decoration: none;
}
.inr-protflio-botn a:hover{
        background: #7d41ff;
        text-decoration: none;
}
.blog-pst-main {
    float: left;
    width: 100%;
        margin-bottom: 50px;
}
.blog-pst-img {
    float: left;
    width: 40%;
    margin-right: 3%;
}
.blog-pst-img img {
    width: 100%;
}
.blog-pst-rt {
    float: left;
    width: 57%;
}
.blog-pst-rt h4 {
    color: #fff;
    font-size: 30px;
     font-family: 'GilroySemiBold';
}
.blog-pst-rt p {
    font-size: 18px;
    color: #fff;
    font-family: 'GilroyRegular';
}
.blog-pst-rt a {
    color: #926af7;
    font-size: 21px;
    font-family: 'GilroyMedium';
}
.blog-pst-rt-side {
    float: left;
    width: 100%;
    margin-top: 85px;
}
section.lts-talk {
    float: left;
    width: 100%;
    background: #161c29;
    padding: 40px 0 120px;
}

.ltstlk-rt img {
    width: 75%;
    margin-top: 65px;
}

.ltstlk-lft h6 {
    font-size: 24px;
    color: #e3ecfb;
    text-transform: uppercase;
    font-family: 'GilroyExtraBold';
    display: inline-block;
    padding-bottom: 25px;
    position: relative;
    word-spacing: 4px;
}
.ltstlk-lft h6:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -7px;
    height: 4px;
    width: 60px;
    background: #7b49fa;
}
.ltstlk-lft h1 {
    font-size: 108px;
    color: #fff;
    font-family: 'GilroyBold';
        margin: 20px 0;
}
.lts-tak-btn a {
    font-size: 24px;
    color: #fff;
    border: 1px solid #5f18f8;
    padding: 10px 45px;
    background: transparent;
    font-family: 'GilroyMedium';
}
.lts-tak-btn a:hover {
    background: #7b49fa;
    text-decoration: none;
}
.lts-tak-btn a.work-with{
    background: #5f18f8;

}
.lts-tak-btn a.work-with:hover{
     background: #7b49fa;
}
a.work-with {
    margin-left: 20px;
}

/***Portfolio-page***/

section.Portfolio-page-bnr h2 {
    text-align: center;
    width: 100%;
    float: left;
    color: #fff;
    font-size: 132px;
    font-family: 'GilroyBold';
    z-index: 99;
    position: relative;
    text-shadow: 2px 3px 18px rgb(0 0 0 / 40%);
}
.Portfolio-img-box {
    float: left;
    width: 100%;
    text-align: center;
    position: relative;
}
.Portfolio-img-box-sigl {
    position: absolute;
   top: -200px;
    right: 0;
    left: 0;
    margin: auto;
    z-index: 1;
}
section.Portfolio-page-bnr {
    float: left;
    width: 100%;
    background: #161c29;
   padding: 300px 0;
    min-height: 868px;
}
section.body-wrk {
    float: left;
    width: 100%;
    padding: 120px 0 150px;
    background: #101721;
}
.blog-pst-lft.body-wrk-lft h6:after {
    background: #674eb0;
}

.blog-pst-lft.body-wrk-lft ul {
    padding: 0;
    margin: 20px 0 0 0;
    float: left;
}
.blog-pst-lft.body-wrk-lft ul li {
    list-style: none;
}

.blog-pst-lft.body-wrk-lft ul li a {
    padding: 0;
    background: transparent !important;
    margin: 0 0 25px 0;
}
.body-wrk-rt-img p {
    float: left;
    width: 100%;
    font-size: 24px;
    color: #fff;
    margin-top: 20px;
      font-family: 'GilroySemiBold';
}
.body-wrk-rt-img {
    float: left;
    width: 100%;
        margin-top: 55px;
}
.body-wrk-rt-txt {
    float: left;
    width: 100%;
        margin-top: 15px;
}
.body-wrk-rt-txt h6 {
    color: #3e4657;
    font-size: 21px;
    text-transform: uppercase;
    font-family: 'GilroySemiBold';
}
.body-wrk-rt-txt p{
        float: left;
    width: 100%;
    font-size: 24px;
    color: #fff;
    margin-top: 20px;
     font-family: 'GilroyRegular';
}
.body-wrk-rt-txt h2 {
    color: #5f18f8;
    font-size: 48px;
     font-family: 'GilroyRegular';
     margin: 15px 0;
}
.nft-gellry {
    width: 100%;
    float: left;
        margin-top: 80px;
}
.nft-gellry-heding h4 {
    text-align: center;
    font-size: 48px;
    color: #fff;
     font-family: 'GilroyExtraBold';
}
.nft-gellry-slider .carousel-item .col-md-3 {
    float: left;
}

.nft-gellry-slider .controls-top {
    position: absolute;
    bottom: -60px;
    right: 0px;
}
.nft-gellry-slider .controls-top a.btn-floating {
    padding: 15px;
}
.nft-gellry-heding {
    margin-bottom: 50px;
}
.nft-gellry-slider .carousel-item .col-md-3 .card.mb-2 {
    border: navajowhite;
}

/***team-page***/

.team-lft-sideimg img {

    filter: grayscale(100%);
}
.active .team-lft-sideimg img {

    filter: grayscale(0%);
}

section.team-sec-page {
    float: left;
    width: 100%;
    background: #101721;
    padding: 100px 0;
}
.team-lft-sideimg img {
    height: 117px;
    width: 117px;
    border-radius: 50%;
}
.team-lft-sidemain {
    float: left;
    width: 100%;
    margin-bottom: 30px;
}
.team-lft-sideimg {
    float: left;
    width: 35%;
    margin-right: 5%;
}
.team-lft-sideetxt {
    float: left;
    width: 60%;
}
.team-lft-sideetxt h3 a{
    font-size: 30px;
    color: #fff;
    font-family: 'GilroyLight';
}
.team-lft-sideetxt h3 a:hover{
    color: #5f18f8;
    text-decoration: none;
}
.team-lft-sideetxt h3 {

    width: 75%;
}
.team-lft-sideetxt p a {
    font-size: 18px;
    color: #5f18f8;
    text-transform: uppercase;
    font-family: 'GilroySemiBold';
}
.team-rt-side-img img {
    height: 275px;
    width: 275px;
    border-radius: 50%;
}
.team-rt-sidemain {
    float: left;
    width: 100%;
    position: relative;
}
.team-rt-side-img {
    float: left;
    width: 40%;
    margin-right: 4%;
}
.team-rt-side-txt {
    float: left;
    width: 51%;
    margin-top: 85px;
}
.team-rt-side-txt h3 {
    font-size: 48px;
    color: #fff;
    font-family: 'GilroyLight';
}
.team-rt-side-txt p a {
    font-size: 24px;
    color: #5f18f8;
    text-transform: uppercase;
    font-family: 'GilroySemiBold';
}
a.team-close-btn {
    position: absolute;
    right: 0;
    top: 93px;
}
.team-rt-sidepragrf {
    float: left;
    width: 100%;
    margin-top: 30px;
}
.team-rt-sidepragrf p {
    font-size: 21px;
    color: #fff;
    font-family: 'GilroyRegular';
}
.team-rt-sidepragrf ul {
    float: left;
    width: 100%;
    margin: 20px 0 0 0;
    padding: 0;
}
.team-rt-sidepragrf ul li {
    list-style: none;
    float: left;
    margin-right: 30px;
}
/***team-page-next***/

.team-rt-click .inr-bnr-lft {
    margin-top: 0;
}
.team-rt-click .inr-bnr-lft h2 {
    width: 37%;
}
a.gt-tuch-click {
    float: left;
    background: #5f18f8;
    font-size: 24px;
    color: #e3ecfb;
    border-radius: 0;
    padding: 10px 41px 15px;
    margin-top: 35px;
    font-family: 'GilroyMedium';
}
a.gt-tuch-click:hover{
    background: #793ff8;
    text-decoration: none;
}
section.team-sec-page.team-click-page .team-lft-side {
    margin-top: 50px;
}
.team-rt-click .inr-bnr-lft  p {
    margin-top: 35px;
}
/***contact-page***/

section.home-bner.about-name.contect-frm {
    background-image: none;
    background-color: #161c29 !important;
}
.inr-contct-rt form {
    padding: 0 65px;
}
.inr-contct-rt form .form-outline input {
    background: transparent;
    border: none;
    border-bottom: 1px solid #e3ecfb;
    border-radius: 0;
    padding: 5px;
    font-size: 30px;
    color: #fff;
    font-family: 'GilroyLight';
}
.inr-contct-rt form .form-outline input:focus{
    border: none;
    border-bottom: 1px solid #5f18f8; 
    box-shadow: none;
}
.inr-contct-rt form .form-outline textarea{
        background: transparent;
    border: 1px solid #e3ecfb;
    border-radius: 0;
    padding: 10px 20px;
    font-size: 24px;
    color: #fff;
    font-family: 'GilroyLight';
        resize: none;
        font-style: italic;
            margin-top: 35px !important;
    display: inline-block;

}
.inr-contct-rt form .form-outline textarea:focus{

    border: 1px solid #5f18f8; 
    box-shadow: none;
}
.inr-contct-rt form button.btn {
    float: right !important;
    width: unset;
    background: #5f18f8;
    border: none;
    font-size: 24px;
    color: #e3ecfb;
    border-radius: 0;
    padding: 10px 65px;
    margin: 35px 0 0 0;
    font-family: 'GilroyMedium';
}
.inr-contct-rt form button.btn:hover{
    background: #793ff8;
    text-decoration: none;
}
section.home-bner.about-name.contect-frm {
    padding: 130px 0;
    height: 100vh;
}

.hover-title {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    height: 100%;
   /* background-color: rgba(0, 0, 0, 0.9);*/
    display: none;
}

section.body-wrk .col-md-3:hover .hover-title{
    display: block;
}

.hover-title h2 {
    font-size: 24px;
    margin-top: 98px;

}

@media only screen and (min-width :100px) and (max-width : 767px) {
    /***header-page***/

    .mobile-crousel{
        display: block;
    }
    .desktop-crousel{
        display: none;
    }

    header nav.navbar.navbar-expand-lg.navbar-light.bg-light {
    display: unset !important;
}
header nav.navbar.navbar-expand-lg.navbar-light.bg-light ul li.nav-item.nav-social {
    display: inline-block;
}
header nav.navbar.navbar-expand-lg.navbar-light.bg-light div#navbarSupportedContent ul {
    padding-bottom: 15px;
}

header nav.navbar.navbar-expand-lg.navbar-light.bg-light ul {
    display: unset;
    padding-bottom: 15px;
}
.blog-pst-lft.body-wrk-lft ul li img {
    width: 100% !important;
}
.blog-pst-lft.body-wrk-lft ul li {
    width: 28%;
    float: left;
    margin-right: 5.333%;
}
.blog-pst-lft.body-wrk-lft ul {
    width: 100%;
}
.body-wrk-rt-img {
    margin-top: 25px;
}

.team-rt-side-txt p a {
    font-size: 16px;
}
a.team-close-btn img {
    width: 25px;
}
.team-lft-sideetxt h3 a {
    font-size: 24px;
}
.team-lft-sideetxt p a {
    font-size: 16px;
}

    header nav.navbar.navbar-expand-lg.navbar-light.bg-light div#navbarSupportedContent ul {
    height: unset;
    width: 100%;
    text-align: center;
    margin-top: 20px;
       background: #2a2e35;
}
  header .navbar-light .navbar-toggler {
    color: #fff;
    border-color: rgba(0,0,0,.1);
    position: absolute;
    right: 0;
        padding: 0;
            top: 35px;
}
.navbar-light .navbar-toggler-icon {
    background-image: url("../images/responsib-icon.png");
}
header nav.navbar.navbar-expand-lg.navbar-light.bg-light ul li a {
    padding: 10px 25px;
    border-top: 2px solid transparent;
}
header nav.navbar.navbar-expand-lg.navbar-light.bg-light div#navbarSupportedContent {
    margin-top: 0;
    width: 100%;
}
/***header-page-end***/
section.home-bner {
    padding: 20px 0;
}
.inr-bnr-lft h2 {
    font-size: 34px;
}

.inr-bnr-lft p {
    font-size: 18px;

}

.inr-bnr-rt img {
    margin: 20px 0;
}
section.home-bner.about-name .inr-bnr-rt p {
    font-size: 18px;
    margin-top: 5px;
}
.inr-protflio h2 {
    font-size: 46px;
}
.inr-protflio-lft h2 img {
    display: none;
}
.inr-protflio-rt {
    float: left;
    width: 100%;
}
.inr-protflio-rt p {
    font-size: 18px;
    margin-top: 0;
    margin-left: 0;
}
body .inr-protflio-logo ul li {
    width: 44%;
    margin: 20px 3%;
}
.inr-protflio-logo ul li img {
    height: unset;
    object-fit: fill;
    width: 100%;
}
.inr-protflio-logo {
    margin: 20px 0 40px;
}
section.our-blog-pst {
    padding: 40px 0;
}
.blog-pst-lft h2 {
    font-size: 32px;
}
.blog-pst-img {
    width: 25%;
    margin-right: 3%;
}
.blog-pst-rt {
    width: 72%;
}
.blog-pst-rt h4 {

    font-size: 20px;
}
.ltstlk-lft h1 {
    font-size: 54px;
}
.lts-tak-btn a {
    font-size: 18px;
    padding: 10px 15px;
}
.ltstlk-rt {
    float: left;
    margin: 50px 0;
}
.Portfolio-img-box-sigl img {
    width: 100%;
}
section.Portfolio-page-bnr h2 {
    font-size: 58px;
}
section.Portfolio-page-bnr {
    padding: 227px 0;
    min-height: 390px;
}


/* .blog-pst-lft .body-wrk-lft ul li a img .active{
    filter: grayscale(0%);
}*/

.body-wrk-rt-txt p {
    font-size: 18px;
}
section.body-wrk {
    padding: 54px 0 70px;
}
.nft-gellry-heding h4 {
    font-size: 40px;

}
/***team-page***/
.team-rt-sidepragrf p {
    font-size: 18px;
}
.team-rt-side-img img {
    height: 145px;
    width: 145px;
}
.team-rt-side-txt h3 {
    font-size: 30px;
    color: #fff;
}
.team-rt-side-txt {
    margin-top: 0px;
}
a.team-close-btn {
    position: absolute;
    top: 40px;
}
.team-lft-sideetxt h3 {
    font-size: 24px;
    width: 100%;
    margin-top: 25px;
}
/***contact-page***/
section.home-bner.about-name.contect-frm {
    padding: 50px 0;
}
.inr-contct-rt form {
    padding: 0 0px;
}
/***team-page-next***/
section.team-sec-page.team-click-page .team-lft-side {
    margin-top: 0;
}
.team-rt-click .inr-bnr-lft h2 {
    width: 60%;
}
.team-rt-click {
    margin-top: 40px;
}
}